## libdatetime-incomplete-perl 0.07

=== debian/changelog ===
libdatetime-incomplete-perl (0.07-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#779148.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 24 Feb 2015 22:42:58 +0100
