## libdatetime-incomplete-perl 0.08

=== debian/changelog ===
libdatetime-incomplete-perl (0.08-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Fix use DateTime::Locale->load(). Fails with DateTime-Locale-1.01.

  [ Harlan Lieberman-Berg ]
  * New upstream version.
    Closes: #805207. Thanks to Chris Lamb.
  * Bump debhelper compat to level 9.

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
  * Add lintian override regarding debhelper 9.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 21 Nov 2015 20:14:15 +0100
