=== debian/control ===
--- 
+++ 
@@ -21,7 +21,6 @@
 Depends: ${cdbs:Depends},
  ${misc:Depends},
  ${perl:Depends}
-Suggests: ${cdbs:Suggests},
 Description: library to handle incomplete datetime like January 5
  DateTime::Incomplete is a class for representing partial dates and
  times.
