=== debian/rules ===
--- 
+++ 
@@ -30,5 +30,9 @@
 perl-deps = datetime datetime-event-recurrence datetime-set
 deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
 
+# Build-depend unversioned on debhelper
+#  TODO: Drop when adopted in cdbs
+CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
+
 CDBS_BUILD_DEPENDS +=, $(deps)
 CDBS_DEPENDS_$(pkg) = $(deps)
