=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://metacpan.org/release/DateTime-Incomplete .*/DateTime-Incomplete-([\d.]+)\.tar\.gz
http://www.cpan.org/authors/id/F/FG/FGLOCK/DateTime-Incomplete-([\d.]+)\.tar\.gz
